Loading...
Searching...
No Matches
mdds::rtree< KeyT, ValueT, Traits >::search_results Class Reference
Inheritance diagram for mdds::rtree< KeyT, ValueT, Traits >::search_results:

## Public Member Functions

iterator | begin ()
iterator | end ()

## Additional Inherited Members

Protected Types inherited from mdds::rtree< KeyT, ValueT, Traits >::search_results_base< node_store >
using | node_store_type
using | store_type
Protected Member Functions inherited from mdds::rtree< KeyT, ValueT, Traits >::search_results_base< node_store >
void | add_node_store (node_store_type *ns, size_t depth)
Protected Attributes inherited from mdds::rtree< KeyT, ValueT, Traits >::search_results_base< node_store >
store_type | m_store